-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date, ,>
-- Description:	<Description, ,>
-- =============================================
CREATE FUNCTION [dbo].[getParametro]
(
	-- Add the parameters for the function here
	@NomeParametro varchar(255)
)
RETURNS VARCHAR(255)
AS
BEGIN
	-- Declare the return variable here
	DECLARE @ValoreParametro VARCHAR(255)
	SELECT	@ValoreParametro=Valore
	FROM	dbo.GESTIONE_C6Parametri
	WHERE	Nome=@NomeParametro
	-- Return the result of the function
	RETURN @ValoreParametro
END